Bug 20993 - fatal mounting problem in install
Summary: fatal mounting problem in install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-17 03:36 UTC by Michael Mulhern
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 15:57:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Mulhern 2000-11-17 03:36:35 UTC
Fatal halt during install-
clean drive, partitioned with Disk Druid--
during format/ preliminary work before package install--

Error mounting hda7:  Invalid argument  
System error (22, "Invalid argumnet")

File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py"     line 20, in run
rc=self.todo.doinstall()
self.fstab.mountFilesystems (self.instPath)
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py"   line 713, in mountFilesystem

any help out there?   mcm

Comment 1 Michael Fulbright 2000-11-17 17:07:12 UTC
Could you please include the entire traceback output?

Comment 2 Michael Fulbright 2000-12-04 15:57:10 UTC
Please reopen this report if you continue to have problems.


Note You need to log in before you can comment on or make changes to this bug.